FORUMS: list search recent posts

CINEWARE file wrong version for import

COW Forums : Adobe After Effects

<< PREVIOUS   •   FAQ   •   VIEW ALL   •   PRINT   •   NEXT >>
Joe Bloemer
CINEWARE file wrong version for import
on May 8, 2017 at 12:58:30 pm

This is my first attempt at working with 3d. I figure it's probably time to learn at least the basics.

I got a product file from a client in Cinema 4d format and tried to import it into AE. I got the error "AEGP Plugin CINEWARE Scenelayer: CINEWARE - Document was saved in version R11 or older. Please resave with a newer version of Cinema 4d."

Is it really that simple? Can Cineware not open older files of it's own format? Seems odd.

This may be the case but before I tell the client I need a different file, I thought I'd check here. I see a lot of people posting problems with Cineware and thought maybe someone may know a solution not involving going back to the client, or having to install Cinema 4d.

Learning something new every day. Thanks for any direction.


Return to posts index

Joe Bloemer
Re: CINEWARE file wrong version for import
on May 10, 2017 at 12:00:13 pm

For anyone stumbling across this in the future. ..

The fix for me was to not import the file directly into After Effects, but to create a C4D project first and import it into that.

That worked perfectly.


Return to posts index

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
© 2017 CreativeCOW.net All Rights Reserved
[TOP]